* {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  }
    
  #container {
    display: flex;
    flex-direction: row;
    height: 100vh;
    background: url(https://www.fabiolobo.com.br/wp-content/uploads/2015/03/codigo-html.png)  fixed center;
  }
    
  #boxe-message{
    width: 100%;
    text-align: center;
    margin-top: 200px;
    font-size: 50px;
    padding-left: 50px;
    color: rgb(9, 1, 10);
  }
  
  /* #icone-enviado {
    width: 50px;
    margin-bottom: 20px;
  }
   */